import { createElementBlock as e, defineComponent as t, openBlock as n } from "vue";
//#endregion
//#region src/pages/process/yewu/create.vue
var r = /* @__PURE__ */ t({
	name: "TestPage",
	__name: "create",
	setup(t) {
		return (t, r) => (n(), e("div", null, "一直会饿"));
	}
});
//#endregion
export { r as default };
